SciQLOP - Task #2232

User story # 2230 (Closed): Génération d'un spectrogramme (plugin bouchon)

Affichage du spectrogramme bouchon dans un graphe

26/10/2017 02:29 PM - Anonymous

Status: Closed Start date: 31/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

¢ Réglage des parameétres d'affichage : ** échelle en Y logarithmique ** échelle de couleurs logarithmique ** pas d'interpolation
des données ** seuils min/max correspondant aux valeurs min et max du spectrogramme ** dégradé de couleurs prédéfini

(style 'jet' dans QCustomPlot)

e Gestion des valeurs '0' : comme I'échelle est logarithmique, il faut remplacer ces valeurs par un epsilon pour ne pas obtenir un

NaN

e Gestion des valeurs 'NaN' : affichage d'un "blanc" sur le spectrogramme

History

#1 - 26/10/2017 03:39 PM - Anonymous

- Description updated

#2 - 31/10/2017 02:30 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 31/10/2017

#3 - 03/11/2017 04:56 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 15/11/2017 05:07 PM - Anonymous
- Status changed from Feedback to Closed
